.paragraph {
	display: block;
	clear: both;
	padding: 0 0 5px 5px;
}
.paragraph2 {
	display: block;
	clear: both;
	padding: 0 0 5px 0;
}
.modified {
	display: block;
	clear: both;
	font-size: 10px;
	padding: 10px 0 0 0;
}
.modified_inline {
	display: inline-block;
	clear: both;
	font-size: 10px;
	padding: 0;
}
.col_row {
	display: inline-block;
	padding: 0 0 10px 0;
	/*border: 1px solid #FF0000;*/
}
.col1 {
	display: inline-block;
	float: left;
	width: 420px;
	/*background-color: #FFccFF;*/
}
.col2 {
	display: inline-block;
	float: right;
	width: 420px;
	/*background-color: #CCEECC;*/
}
.col12 {
	display: inline-block;
	float: left;
	width: 480px;
	/*background-color: #FFccFF;*/
}
.col22 {
	display: inline-block;
	float: right;
	width: 360px;
	/*background-color: #CCEECC;*/
}
.code_block {
	display: inline-block;
	border: 1px dashed #0000FF;
	padding: 0 15px 2px 15px;
	margin: 3px 0 3px 0;
}
.code_text_block {
	display: inline-block;
	border: 1px dashed #FF00FF;
	padding: 0 5px 0 5px;
	margin: 3px 0 3px 0;
	background-color: #FFFFFF;
}
.picture_txt {
	display: block;
	width: 100%;
	text-align: center;
}
.stat_row {
	display: block;
	padding: 0 0 2px 0;
}
.label_text {
	display: inline-block;
	padding: 0 5px 0 0;
	width:83px;
	text-align: right;
}
.value_text {
	display: inline-block;
}
.filePattern {
	display: inline-block;
	border: 1px solid #000000;
	min-width: 50px;
	padding: 1px;
}
/* hovering image */
#picture {background-color:#ffffff;}
#picture span.small, #picture { display:inline-block; width: 55px; border: 1px solid #91AE69; top:0; left:0}
#picture span img {border:0;}
#picture span.small:hover {text-decoration:none; height: 16px;}
#picture span .large {display:block; position:absolute; width:0; height:0; border:0; top:0; left:0;}
#picture span.small:hover .large {display:block; position:relative; top: -150px; left:50px; width:300px; height:315px; }
